Configure your network and application workflow using the information below!
...
cloud:
- cloud.flink.1.job_manager:
  - parasilo-11.rennes.grid5000.fr
- cloud.flink.1.task_manager:
  - parasilo-11.rennes.grid5000.fr
- cloud.kafka.2.leader:
  - parasilo-12.rennes.grid5000.fr
- cloud.kafka.2.zookeeper:
  - parasilo-12.rennes.grid5000.fr
edge:
- edge.producer.1:
  - parasilo-27.rennes.grid5000.fr
- edge.producer.2:
  - parasilo-28.rennes.grid5000.fr
- edge.producer.3:
  - parasilo-3.rennes.grid5000.fr
- edge.producer.4:
  - parasilo-4.rennes.grid5000.fr
- edge.producer.5:
  - parasilo-5.rennes.grid5000.fr
- edge.producer.6:
  - parasilo-6.rennes.grid5000.fr
- edge.producer.7:
  - parasilo-7.rennes.grid5000.fr
- edge.producer.8:
  - parasilo-8.rennes.grid5000.fr
experiment_manager:
- experiment_manager.metrics_collector.1:
  - parasilo-9.rennes.grid5000.fr
fog:
- fog.mosquitto.1:
  - parasilo-14.rennes.grid5000.fr
- fog.mosquitto.2:
  - parasilo-21.rennes.grid5000.fr
- fog.mosquitto.3:
  - parasilo-24.rennes.grid5000.fr
- fog.mosquitto.4:
  - parasilo-25.rennes.grid5000.fr
